WordPress has released a security update to fix sixteen vulnerabilities. Sites that are updated immediately after reading this message may be protected from these attacks, but it's still important for site owners and managers alike know what they're doing when installing updates so as not put yourself at risk of being hacked!

Key Takeaways:

  • WordPress released a security update to fix sixteen vulnerabilities, recommending that sites be updated immediately.
  • Vulnerabilities include nine XSS issues, six of which are Stored XSS, two Email related vulnerabilities, one Cross Site Request Forgery Vulnerability, one SQL Injection, one Data exposure (REST Endpoint), one Open redirect, and Revert shared user instances (feature presumably introduced a vulnerability).
  • WordPress recommends updating websites immediately.

“It’s probably not a stretch to say that sixteen of vulnerabilities, including six stored XSS and one SQL Injection vulnerability is a matter of concern.”

Read more: https://www.searchenginejournal.com/wordpress-security-release-16-vulnerabilities/468253/